OC.L10N.register(
    "spreed",
    {
    "a conversation" : "una conversa",
    "(Duration %s)" : "(Durada %s)",
    "You attended a call with {user1}" : "Vau atendre una trucada amb {user1}",
    "_%n guest_::_%n guests_" : ["%n invitat","%n invitats"],
    "You attended a call with {user1} and {user2}" : "Vau atendre una trucada amb {user1} i {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Vau atendre una trucada amb {user1}, {user2} i {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Vau atendre una trucada amb {user1}, {user2}, {user3} i {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Vau atendre una trucada amb {user1}, {user2}, {user3}, {user4} i {user5}",
    "_%n other_::_%n others_" : ["altres %n","altres %n"],
    "{actor} invited you to {call}" : "{actor} us ha convidat a {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Us han convidat a una <strong>conversa</strong> o heu rebut una <strong>trucada</strong>",
    "Talk" : "Parla",
    "Guest" : "Invitat",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Benvingut a Nextcloud Talk!\n\nEn aquesta conversa se us informarà sobre les noves característiques a Talk.",
    "New in Talk 6" : "Nou a Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Ja es poden emprar Microsoft Edge i Safari per participar en trucades d'àudio i vídeo.",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Les converses un-a-un ara són persistents i ja no poden tornar-se converses grupals accidentalment. A més, quan un dels participants deixa la conversa, aquesta ja no es tanca automàticament. Només s'esborra la conversa del servidor si tots dos participants l'abandonen.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Podeu notificar ara a tots els participants al xat amb el comodí \"@all\"",
    "- With the \"arrow-up\" key you can repost your last message" : "- Usant la tecla de \"fletxa-amunt\" recupereu el vostre darrer missatge per tornar  a enviar-ho",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk ara permet emprar comandaments, envieu \"/help\" com un missatge al xat per veure si el vostre administrador n'ha configurat algun",
    "- With projects you can create quick links between conversations, files and other items" : "- Amb els projectes podeu crear ràpidament enllaços entre converses, fitxers i altres elements a Nextcloud",
    "New in Talk 7" : "Nou a Talk 7",
    "- You can now mention guests in the chat" : "- Ara ja podeu esmentar convidats al xat.",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Les converses poden tenir un vestíbul. Això permetrà als moderadors unir-se al xat i trucar immediatament per preparar la reunió, mentre que usuaris i convidats hauran d’esperar.",
    "There are currently no commands available." : "Actualment no hi ha comandaments disponibles.",
    "The command does not exist" : "No existeix aquest comandament.",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "S'ha produït un error en executar l'ordre. Sol·liciteu a un administrador que comprovi els registres.",
    "Talk updates ✅" : "Actualitzacions de Talk ✅",
    "{actor} created the conversation" : "{actor} ha creat la conversa",
    "You created the conversation" : "Heu creat la conversa",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} ha canviat el nom de la conversa de  «%1$s» a «%2$s»",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Heu canviat el nom de la conversa de  \"%1$s\" a \"%2$s\"",
    "{actor} started a call" : "{actor} ha iniciat una trucada",
    "You started a call" : "Heu iniciat una trucada",
    "{actor} joined the call" : "{actor} s'ha unit a la trucada",
    "You joined the call" : "Us heu unit a la trucada",
    "{actor} left the call" : "{actor} ha deixat la trucada",
    "You left the call" : "Heu deixat la trucada",
    "{actor} unlocked the conversation" : "{actor} ha desblocat la conversa",
    "You unlocked the conversation" : "Heu desblocat la conversa",
    "{actor} locked the conversation" : "{actor} ha blocat la conversa",
    "You locked the conversation" : "Heu blocat la conversa",
    "The conversation is now open to everyone" : "Ara la conversa està oberta a tothom.",
    "{actor} opened the conversation to everyone" : "{actor} ha obert la conversa a tothom.",
    "You opened the conversation to everyone" : "Heu obert la conversa a tothom.",
    "{actor} restricted the conversation to moderators" : "{actor} ha restringit la conversa als moderadors.",
    "You restricted the conversation to moderators" : "Heu restringit la conversa als moderadors.",
    "{actor} allowed guests" : "{actor} ha permès convidats",
    "You allowed guests" : "Heu permès convidats",
    "{actor} disallowed guests" : "{actor} ha deixat de permetre convidats",
    "You disallowed guests" : "Heu deixat de permetre convidats",
    "{actor} set a password" : "{actor} a establert una contrasenya",
    "You set a password" : "Heu establert una contrasenya",
    "{actor} removed the password" : "{actor} ha tret la contrasenya",
    "You removed the password" : "Heu tret la contrasenya",
    "{actor} added {user}" : "{actor} ha afegit a {user}",
    "You joined the conversation" : "Us heu sumat a la conversa",
    "{actor} joined the conversation" : "{actor} s'ha sumat a la conversa",
    "You added {user}" : "Heu afegit a {user}",
    "{actor} added you" : "{actor} us ha afegit",
    "You left the conversation" : "Heu deixat la conversa",
    "{actor} left the conversation" : "{actor} ha deixat la conversa",
    "{actor} removed {user}" : "{actor} ha fet fora a {user}",
    "You removed {user}" : "Heu fet fora a {user}",
    "{actor} removed you" : "{actor} us ha fet fora",
    "{actor} promoted {user} to moderator" : "{actor} ha promogut {user} a moderador",
    "You promoted {user} to moderator" : "Heu promogut {user} a moderador",
    "{actor} promoted you to moderator" : "{actor} us ha promogut a moderador",
    "{actor} demoted {user} from moderator" : "{actor} li ha tret el rol de moderador a {user}",
    "You demoted {user} from moderator" : "Li heu tret el rol de moderador a {user}",
    "{actor} demoted you from moderator" : "{actor} us ha tret el rol de moderador",
    "{actor} shared a file which is no longer available" : "{actor} va compartir un fitxer que ja no està disponible",
    "You shared a file which is no longer available" : "Vau compartir un fitxer que ja no està disponible",
    "%s (guest)" : "%s (convidat)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Trucada amb %n convidat (Durada: {duration})","Trucada amb %n convidats (Durada: {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Trucada amb {user1} i {user2} (Durada {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Trucada amb {user1}, {user2} i {user3} (Durada {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Trucada amb {user1}, {user2}, {user3} i {user4} (Durada {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Trucada amb {user1}, {user2}, {user3}, {user4} i {user5} (Durada {duration})",
    "Talk to %s" : "Trucada a %s",
    "File is not shared, or shared but not with the user" : "El fitxer no és compartit, o ho és però no amb l'usuari",
    "%s invited you to a conversation." : "%s us ha convidat a una conversa",
    "You were invited to a conversation." : "Heu estat convidat a una conversa",
    "Conversation invitation" : "Invitació a conversar",
    "Click the button below to join." : "Feu clic el botó a sota per sumar-vos-hi.",
    "Join »%s«" : "Sumeu-vos a »%s«",
    "Password request: %s" : "Petició de contrasenya: %s",
    "Private conversation" : "Conversa privada",
    "Deleted user (%s)" : "Usuari (%s) suprimit",
    "{user} sent you a private message" : "{user} us ha enviat un missatge privat",
    "{user} sent a message in conversation {call}" : "{user} ha enviat un missatge a la conversa {call}",
    "A deleted user sent a message in conversation {call}" : "Un usuari que va ser suprimit ha enviat un missatge a la conversa {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) ha enviat un missatge a la conversa {call}",
    "A guest sent a message in conversation {call}" : "Un convidat ha enviat un missatge a la conversa {call}",
    "{user} replied to your private message" : "{user} ha respost al vostre missatge privat",
    "{user} replied to your message in conversation {call}" : "{user} ha respost al vostre missatge a la conversa {call}",
    "A deleted user replied to your message in conversation {call}" : "Un usuari que va ser esborrat ha respost al vostre missatge a la conversa {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) ha respost al vostre missatge a la conversa {call}",
    "A guest replied to your message in conversation {call}" : "Un usuari convidat ha respost al vostre missatge a la conversa {call}",
    "{user} mentioned you in a private conversation" : "{user} us ha mencionat en una conversa privada",
    "{user} mentioned you in conversation {call}" : "{user} us ha mencionat a la conversa {call}",
    "A deleted user mentioned you in conversation {call}" : "Un usuari suprimit us ha mencionat a la conversa {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) us ha mencionat a la conversa {call}",
    "A guest mentioned you in conversation {call}" : "Un convidat us ha mencionat a la conversa {call}",
    "View chat" : "Mostra el xat",
    "{user} invited you to a private conversation" : "{user} us ha convidat a una conversa privada",
    "Join call" : "Uneix-te a la trucada",
    "{user} invited you to a group conversation: {call}" : "{user} us ha convidat a una conversa grupal:  {call}",
    "Answer call" : "Respon la trucada",
    "{user} wants to talk with you" : "{user} us vol parlar",
    "Call back" : "Torna la trucada",
    "You missed a call from {user}" : "Teniu una trucada perduda de {user}",
    "A group call has started in {call}" : "S'ha iniciat una trucada grupal a {call}",
    "You missed a group call in {call}" : "Teniu una trucada de grup perduda a {call}",
    "{email} is requesting the password to access {file}" : "{email} està demanant la contrasenya per accedir a {file}",
    "Someone is requesting the password to access {file}" : "Algú està demanant la contrasenya per accedir a {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Data no vàlida, el format de la data ha de ser YYYY-MM-DD",
    "Conversation not found" : "No s'ha trobat la conversa",
    "Path is already shared with this room" : "Aquesta ruta ja ha estat compartida amb aquesta sala",
    "Chat, video & audio-conferencing using WebRTC" : "Xat, àudio i vídeo-conferència emprant WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Xat, àudio i vídeo-conferència emprant WebRTC\n\n* 💬 **Xat integrat!** Talk ve amb un xat de text pla. Que també permet compartir fitxers del vostre compte d'usuari i mencionar altres participans (@).\n* 👥 **Trucades privades, grupals i públiques protegides amb contrasenya d'accés!** Tan sols heu de convidar a algú, a un grup sencer (d'usuaris) o enviar un enllaç d'accés públic (per a gent externa) per convidar-los a la trucada.\n* 💻 **Compartició de pantalla!** Podeu compartir la vostra pantalla amb els participants de la trucada. Només és necessari emprar la versió de Firefox 52 o superior, la darrera versió d'Edge o Chrome 49+ amb aquesta [extensió de Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integració amb altres aplicacions de Nextcloud** com ara Fitxers, Contactes i Deck. I més que vindran. \n\nI mentre esperem les novetats previstes [per a properes versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Trucades federades](https://github.com/nextcloud/spreed/issues/21), per poder trucar a usuaris d'altres  instàncies de Nextcloud.",
    "None" : "Cap",
    "User" : "Usuari",
    "Everyone" : "Tothom",
    "Disabled" : "Desactivat",
    "Moderators" : "Moderadors",
    "Users" : "Usuaris",
    "TURN server URL" : "URL del servidor TURN",
    "Validate SSL certificate" : "Validar certificat SSL",
    "Delete this server" : "Suprimeix aquest servidor",
    "STUN server URL" : "URL del servidor STUN",
    "TURN server secret" : "Paràmetre \"secret\" del servidor TURN",
    "TURN server protocols" : "Protocols del servidor TURN",
    "UDP and TCP" : "UDP i TCP",
    "UDP only" : "Només UDP",
    "TCP only" : "Només TCP",
    "Test this server" : "Prova aquest servidor",
    "Share whole screen" : "Comparteix tota la pantalla",
    "Share a single window" : "Comparteix només una finestra",
    "Show your screen" : "Mostra la teva pantalla",
    "Stop screensharing" : "Deixar de compartir",
    "No audio" : "Sense  àudio",
    "Mute audio (m)" : "Silencia l'àudio (m)",
    "Unmute audio (m)" : "Re-activa l'àudio (m)",
    "Disable video (v)" : "Desactiva el vídeo (v)",
    "Enable video (v)" : "Activa el vídeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activa el vídeo (v) - La vostra connexió s'interromprà quan s'activeu el vídeo per primera vegada",
    "Screensharing options" : "Preferències de compartició de pantalla",
    "Enable screensharing" : "Activa la compartició de pantalla",
    "Screensharing requires the page to be loaded through HTTPS." : "L'ús compartit de la pantalla requereix que la pàgina es carregui a través d'HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Compartir la pantalla només funciona amb la versió de Firefox 52 o posterior.",
    "Screensharing extension is required to share your screen." : "L'extensió per compartir la pantalla és necessària per compartir la vostra pantalla.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Utilitzeu un navegador diferent com Firefox o Chrome per compartir la vostra pantalla.",
    "An error occurred while starting screensharing." : "S'ha produït un error en iniciar l'ús compartit de la pantalla.",
    "Your screen" : "La vostra pantalla",
    "Show screen" : "Mostra la pantalla",
    "Disable video" : "Desactiva el vídeo",
    "Enable video" : "Activa el vídeo",
    "Favorite" : "Preferit",
    "Copy link" : "Copia l'enllaç",
    "Chat notifications" : "Notificacions del xat",
    "All messages" : "Tots els missatges",
    "@-mentions only" : "només mencions amb @",
    "Off" : "Apagat",
    "Leave conversation" : "Surt de la conversa",
    "Delete conversation" : "Suprimeix la conversa",
    "Remove from favorites" : "Suprimeix dels favorits",
    "Add to favorites" : "Afegeix a favorits",
    "You need to promote a new moderator before you can leave the conversation." : "Heu de designar un nou moderador abans de deixar la conversa.",
    "No search results" : "No s'han trobat resultats",
    "Conversations" : "Converses",
    "Contacts" : "Contactes",
    "Loading" : "Carregant",
    "Groups" : "Grups",
    "Circles" : "Cercles",
    "Error" : "Error",
    "Back" : "Enrere",
    "Add participants" : "Afegeix participants",
    "Close" : "Tanca",
    "Conversation name" : "Nom de la conversa",
    "Reply" : "Respon",
    "[Unknown user name]" : "[Nom d'usuari desconegut]",
    "Today" : "Avui",
    "Yesterday" : "Ahir",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Fitxer a compartir",
    "moderator" : "moderador",
    "guest" : "convidat",
    "Demote from moderator" : "Retenció del moderador",
    "Promote to moderator" : "Promociona al moderador",
    "Remove participant" : "Elimina el participant",
    "No results" : "No hi ha resultats",
    "Add participants to the conversation" : "Afegeix participants a la conversa",
    "Add groups" : "Afegeix grups",
    "Guests" : "Convidats",
    "Share link" : "Comparteix l'enllaç",
    "Webinar" : "Webinar",
    "Enable lobby" : "Habilita el vestíbul",
    "Chat" : "Xat",
    "Participants" : "Participants",
    "Projects" : "Projectes",
    "Leave call" : "Abandona la trucada",
    "Start call" : "Inicia trucada",
    "Limit to groups" : "Limita a grups",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Quan al menys s'ha seleccionat un grup, només les persones dels grups llistats poden participar a les converses.",
    "Guests can still join public conversations." : "Els convidats però poden sumar-se a les converses públiques.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Els usuaris que ja no puguin emprar el Talk seran llistats encara com a participants a les seves converses prèvies i també es conservaran els seus missatges al xat.",
    "Limit app usage to groups." : "Limita l'ús de l'aplicació només pels grups",
    "Save changes" : "Desa els canvis",
    "Saving …" : "S'està desant ...",
    "Saved!" : "Desat!",
    "Commands" : "Ordres",
    "Beta" : "Beta",
    "Name" : "Nom",
    "Command" : "Ordre",
    "Script" : "Script",
    "Response to" : "Resposta a",
    "Enabled for" : "Activat per ",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Les ordres són una nova funcionalitat a Talk, encara en fase beta. Us permet executar scripts al vostre servidor Nextcloud. Podeu definir-les amb la nostra interfície de línia d'ordres (CLI). Podeu trobar un exemple de script calculadora a la nostra  <a {attributes}>documentació ↗</a>.",
    "General settings" : "Paràmetres generals",
    "Start calls" : "Inicia les trucades",
    "When a call has started, everyone with access to the conversation can join the call." : "Quan ha començat una trucada, tothom que tingui accés a la conversa pot afegir-s'hi.",
    "Users and moderators" : "Usuaris i moderadors",
    "Moderators only" : "Només els moderadors",
    "Signaling servers" : "Servidors de senyalització",
    "Saved" : "Desat",
    "Add a new server" : "Afegeix un nou servidor",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Es recomana emprar un servidor de senyalització extern per a instal·lacions grans. Deixeu buit aquest camp per emprar el servidor de senyalització intern.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Tingueu en compte que trucades amb més de 4 participants, sense emprar un servidor de senyalització extern, pot dur a que s'experimentin problemes de connectivitat i una alta càrrega en els dispositius dels participants.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "No avisis sobre problemes de connectivitat en trucades amb més de 4 participants",
    "Shared secret" : "Clau secreta compartida",
    "STUN servers" : "Servidors STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "S'utilitza un servidor STUN per determinar l'adreça IP pública dels participants que siguin darrera d'un router.",
    "TURN servers" : "Servidors TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "S'empra un servidor TURN per vehicular el tràfic dels participants darrera d'un talla-focs.",
    "Select a conversation to add to the project" : "Seleccioneu una conversa per ser afegida al projecte",
    "Select conversation" : "Seleccioneu una conversa",
    "Join a conversation or start a new one" : "Uniu-vos a una conversa o inicieu-ne una de nova",
    "Say hi to your friends and colleagues!" : "Saludeu els vostres amics i col·legues!",
    "Link to a conversation" : "Enllaça a una conversa",
    "Please enter the password for this call" : "Introduïu la contrasenya d'aquesta trucada",
    "Password required" : "Es necessita contrasenya",
    "Password" : "Contrasenya",
    "Cancel" : "Cancel·la",
    "Submit" : "Envia",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Sembla que esteu parlant mentre esteu silenciat/da, si us plau, deixeu de silenciar-vos perquè altres persones us puguin sentir.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Això ja porta massa estona. Ja s'han acceptat (o rebutjat) els permisos multimèdia necessaris al vostre navegador/sistema? Si és així llavors reinicieu el navegador web, perquè estan fallant l'àudio i el vídeo",
    "Access to microphone & camera is only possible with HTTPS" : "L'accés al micròfon i a la càmera només és possible amb HTTPS",
    "Please move your setup to HTTPS" : "Heu de canviar la vostra configuració a HTTPS",
    "Access to microphone & camera was denied" : "S'ha denegat l'accés al micròfon i a la càmera",
    "WebRTC is not supported in your browser" : "WebRTC no és compatible amb el vostre navegador",
    "Please use a different browser like Firefox or Chrome" : "Si us plau, utilitzeu un navegador diferent, com Firefox o Chrome",
    "Error while accessing microphone & camera" : "S'ha produït un error en accedir al micròfon i a la càmera",
    "This conversation is password-protected" : "Aquesta conversa està protegida amb contrasenya",
    "The password is wrong. Try again." : "La contrasenya no és correcta. Proveu-ho un altre cop.",
    "Specify commands the users can use in chats" : "Especifiqueu les ordres que els usuaris poden fer servir als xats",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Es recomana l'ús d'un servidor de senyalització extern per a instal·lacions grans. Deixeu aquest camp buit per utilitzar el servidor de senyalització intern.",
    "TURN server" : "Servidor TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "El servidor TURN s'utilitza per proxy el trànsit dels participants darrere d'un servidor de seguretat.",
    "%s Talk on your mobile devices" : "%s Talk als vostres dispositius mòbils",
    "Join conversations at any time, any where, on any device." : "Uniu-vos a una conversa en qualsevol moment, des de qualsevol lloc i dispositiu.",
    "Android app" : "Aplicació d'Android",
    "iOS app" : "Aplicació d'iOS",
    "Signaling server URL" : "URL del servidor de senyalització",
    "Delete server" : "Esborra servidor",
    "Add new server" : "Afegeix un nou servidor",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Heu suprimit tots els servidors STUN. Com que quasi sempre se'n necessita un, s'ha afegit un servidor STUN per defecte.",
    "TURN server shared secret" : "El servidor TURN comparteix secreta.....",
    "Test server" : "Prova el servidor",
    "New public conversation" : "Nova conversa pública",
    "New group conversation" : "Nou grup de conversa",
    "{name} (public)" : "{name} (públic)",
    "New conversation …" : "Nova conversa ...",
    "Exit fullscreen (f)" : "Surt la pantalla completa (f)",
    "Fullscreen (f)" : "Pantalla completa (f)",
    "Set your name in the chat window so other participants can identify you better." : "Indiqueu el vostre nom a la finestra de xat per a que els altres us puguin identificar millor a la conversa.",
    "Copy" : "Copia",
    "Copied!" : "Copiat",
    "Not supported!" : "No soportat!",
    "Press ⌘-C to copy." : "Premeu ⌘+C per copiar.",
    "Press Ctrl-C to copy." : "Premeu Ctrl+C per copiar.",
    "Error while getting the room ID" : "No s'ha pogut obtenir l'ID de la sala",
    "Start a conversation" : "Inicia una conversa",
    "Share this file with others to discuss" : "Comparteix aquest fitxer amb altres per parlar-ne",
    "Share" : "Comparteix",
    "Request password" : "Sol·licita contrasenya",
    "Error requesting the password." : "No s'ha pogut sol·licitar la contrasenya",
    "Change password" : "Canvia la contrasenya",
    "Set password" : "Estableix la contrasenya",
    "Go to file" : "Vés al fitxer",
    "Rename" : "Canvia el nom",
    "Conversation with {name}" : "Conversa amb {name}",
    "Error occurred while setting password" : "No s'ha pogut establir la contrasenya",
    "Link copied!" : "S'ha copiat l'enllaç!",
    "You" : "Tu",
    "No messages yet, start the conversation!" : "Encara no hi ha missatges, inicieu la conversa!",
    "New message …" : "Nou missatge ...",
    "Send" : "Envia",
    "The message you are trying to send is too long" : "El missatge que voleu enviar és massa llarg",
    "Error occurred while sending message" : "No s'ha pogut enviar el missatge",
    "Error while sharing" : "No s'ha pogut compartir",
    "Edit" : "Edita",
    "No other people in this call" : "No hi ha altres persones a la trucada",
    "Waiting for {participantName} to join the call …" : "Esperant {participantName} per realitzar trucada",
    "Waiting for others to join the call …" : "Esperant a la resta per realitzar la trucada ...",
    "You can invite others in the participant tab of the sidebar" : "Podeu convidar més gent des de la pestanya Participants al panell lateral",
    "Share this link to invite others!" : "Compartiu aquest enllaç per convidar a més gent!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Podeu convidar a més gent des de la pestanya Participants al panell lateral o compartint aquest enllaç a tercers!",
    "WebRTC is not supported in your browser :-/" : "WebRTC no és compatible amb el vostre navegador",
    "Waiting for camera and microphone permissions" : "S'estan esperant permisos de càmera i micròfon",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Proporcioneu accés al vostre navegador per utilitzar la càmera i el micròfon per utilitzar aquesta aplicació.",
    "This conversation has ended" : "Aquesta conversa s'ha acabat!",
    "Mute audio" : "Silencia l'àudio",
    "Share screen" : "Comparteix la pantalla",
    "No Camera" : "Sense càmera",
    "Screensharing is not supported by your browser." : "El navegador no admet l'ús compartit de les pantalles.",
    "Error while promoting user to moderator" : "No s'ha pogut promoure l'usuari a moderador",
    "Error while demoting moderator" : "No s'ha pogut rebaixar al moderador",
    "Error while removing user from room" : "No s'ha pogut fer fora de la sala a l'usuari",
    "Add participant …" : "Afegeix un participant ...",
    "Favorited" : "Afavorit",
    "Always notify" : "Notifica sempre",
    "Notify on @-mention" : "Notifica quan m'esmentin (@)",
    "Never notify" : "No notifiquis mai",
    "{participantName}'s screen" : "Pantalla de {participantName}",
    "Guest's screen" : "Pantalla dels hostes",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Vau ser convidats a una sala de <strong>xat</strong> o una <strong>trucada</strong>",
    "_%n other guest_::_%n other guests_" : ["%n altre invitat","%n altres invitats"],
    ", " : ",",
    "Join now" : "Uniu-vos ara",
    "{user} sent a message in a conversation" : "{user} ha enviat un missatge a una conversa",
    "A deleted user sent a message in a conversation" : "Un usuari suprimit ha enviat un missatge a la conversa",
    "A guest sent a message in a conversation" : "Un convidat ha enviat un missatge a la conversa",
    "{user} mentioned you in a conversation" : "{user} us ha mencionat en una conversa",
    "A deleted user mentioned you in a conversation" : "Un usuari suprimit us ha mencionat en una conversa",
    "A guest mentioned you in a conversation" : "Un convidat us ha mencionat en una conversa",
    "%s invited you to a private conversation" : "%s us ha convidat a una conversa privada",
    "%s invited you to a group conversation: %s" : "%s us ha convidat a una conversa grupal: %s",
    "%s invited you to a group conversation" : "%s us ha convidat a una conversa grupal",
    "{user} invited you to a group conversation" : "{user} us ha convidat a una conversa grupal",
    "A group call has started" : "S'ha iniciat una conversa grupal",
    "{email} requested the password to access {file}" : "{email} ha demanat la contrasenya per accedir a {file}",
    "Someone requested the password to access {file}" : "Algú ha demanat la contrasenya per accedir a {file}",
    "Unnamed conversation" : "Conversa sense nom",
    "Video & audio-conferencing using WebRTC" : "Àudio i vídeo-conferència emprant WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Àudio i vídeo-conferència emprant WebRTC\n\n* 💬 **Xat integrat!** Talk incorpora un xat de text pla des de Nextcloud 13. \n* 👥 **Converses privades, grupals i públiques protegides amb contrasenya!** Podeu convidar a un altre usuari, a un grup sencer d'usuaris, o fins i tot a algú de fora amb un enllaç.\n* 💻 **Compartició de pantalla!** Podeu compartir la vostra pantalla amb els participants en una trucada.\n* 🚀 **Integració amb altres aplicacions de Nextcloud!** Actualment: Contactes i usuaris – més ver venir.\n* 🙈 **No estem reinventant la roda!** Ens basem en la coneguda llibreria [simpleWebRTC](https://simplewebrtc.com/).\n\nI mentre esperem novetats previstes [a properes versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Trucades federades](https://github.com/nextcloud/spreed/issues/21), per trucar a usuaris d'altres instàncies de Nextcloud en altres servidors!",
    "This call is password-protected" : "Aquesta trucada està protegida amb contrasenya",
    "Signaling server" : "Servidor de senyalització",
    "Enter name for a new conversation" : "Introduïu un nom per a la nova conversa",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Les trucades amb més de 4 participants sense un servidor extern de senyalització poden patir problemes de connectivitat i provocar una alta càrrega als dispositius dels participants.",
    "Room name can not be empty" : "El nom de la sala no pot ser buit",
    "Calls are disabled in this conversation." : "Les trucades estan desactivades en aquesta conversa.",
    "Error occurred while renaming the room" : "Hi ha hagut un error canviant de nom la sala.",
    "Error occurred while making the room public" : "Hi ha hagut un error en fer pública la sala.",
    "Error occurred while making the room private" : "Hi ha hagut un error en fer privada la sala.",
    "You can not send messages, because the conversation is locked." : "No podeu enviar missatges perquè la conversa està blocada.",
    "The conversation is locked." : "La conversa està blocada.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Ja es poden emprar Microsoft Edge i Safari per participar en trucades d'àudio i vídeo.",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Ara les converses Un-a-un són persistents i ja no poden convertir-se en converses grupals per accident. A més, quan un dels participants deixa la conversa, aquesta no es suprimeix automàticament. Només si ambdós participants l'abandonen, llavors la conversa s'elimina al servidor.",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Al xat podeu mencionar tots els participants amb el comodí @all",
    "* With the \"arrow-up\" key you can repost your last message" : "* Amb la tecla de fletxa-amunt podeu respondre al vostre darrer missatge.",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Ara es poden emprar comandaments al Talk, per exemple, envieu un missatge amb el text \"/help\" per veure si el vostre administrador n'ha configurat algun.",
    "* With projects you can create quick links between conversations, files and other items" : "* Emprant els \"projectes\" podeu ràpidament crear enllaços entre converses, fitxers i altres elements del Nextcloud.",
    "Only moderators can enter the conversation when the lobby is enabled" : "Només els moderadors poden entrar a la conversa quan el vestíbul està habilitat.",
    "Error occurred while renaming the conversation" : "Hi ha hagut un error canviant de nom la conversa.",
    "Error occurred while making the conversation public" : "Hi ha hagut un error en fer pública la conversa.",
    "Error occurred while making the conversation private" : "Hi ha hagut un error en fer privada la conversa.",
    "Error occurred while changing lobby state" : "Hi ha hagut un error en canviar l'estat del vestíbul.",
    "Invalid start time format" : "El format d’hora d’inici no és vàlid.",
    "Error occurred while setting the lobby start time" : "Hi ha hagut un error establint l'hora d'inici del vestíbul.",
    "You are currently waiting in the lobby" : "Ara esteu esperant al vestíbul.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Ara esteu esperant al vestíbul. Aquesta reunió està prevista per a {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} ha intentat sol·licitar la contrasenya per accedir a {file}",
    "Someone tried to requested the password to access {file}" : "Algú ha intentat sol·licitar la contrasenya per accedir a {file}",
    "Start time (optional)" : "Hora d'inici (opcional)"
},
"nplurals=2; plural=(n != 1);");
